jakarta-bsf-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "McKinley, Richard" <mcki...@sosstaffing.com>
Subject What version of Rhino are you using?
Date Thu, 05 Aug 2004 15:42:48 GMT
Victor,

I tried the JavaScript engine a few days ago against Rhino 1.5R5 and 
while it compiled there was a problem in an initial Context never being 
created because of changes from 1.5R4.  What version are you using for 
active development?  1.5R4 or 1.5R4.1?

Thanks,

McKinley

---------------------------------------------------------------------
To unsubscribe, e-mail: bsf-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: bsf-user-help@jakarta.apache.org


Mime
View raw message